Reference record for OID 1.3.6.1.4.1.63131.1.1.26.15.1.1.4

Parent
1.3.6.1.4.1.63131.1.1.26.15.1.1 (rPDU2RCMEntry)
Node code
4
Node name
rPDU2RCMAlarmStatus
Numeric OID
1.3.6.1.4.1.63131.1.1.26.15.1.1.4
URN notation
urn:oid:1.3.6.1.4.1.63131.1.1.26.15.1.1.4
ASN.1 notation

{1 3 6 1 4 1 63131 1 1 26 15 1 1 4}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) 63131 products(1) hardware(1) rPDU2(26) rPDU2RCM(15) rPDU2RCMTable(1) rPDU2RCMEntry(1) rPDU2RCMAlarmStatus(4)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) 63131 products(1) hardware(1) rPDU2(26) rPDU2RCM(15) rPDU2RCMTable(1) rPDU2RCMEntry(1) rPDU2RCMAlarmStatus(4)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) 63131 products(1) hardware(1) rPDU2(26) rPDU2RCM(15) rPDU2RCMTable(1) rPDU2RCMEntry(1) rPDU2RCMAlarmStatus(4)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) 63131 products(1) hardware(1) rPDU2(26) rPDU2RCM(15) rPDU2RCMTable(1) rPDU2RCMEntry(1) rPDU2RCMAlarmStatus(4)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) 63131 products(1) hardware(1) rPDU2(26) rPDU2RCM(15) rPDU2RCMTable(1) rPDU2RCMEntry(1) rPDU2RCMAlarmStatus(4)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) 63131 products(1) hardware(1) rPDU2(26) rPDU2RCM(15) rPDU2RCMTable(1) rPDU2RCMEntry(1) rPDU2RCMAlarmStatus(4)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) 63131 products(1) hardware(1) rPDU2(26) rPDU2RCM(15) rPDU2RCMTable(1) rPDU2RCMEntry(1) rPDU2RCMAlarmStatus(4)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) 63131 products(1) hardware(1) rPDU2(26) rPDU2RCM(15) rPDU2RCMTable(1) rPDU2RCMEntry(1) rPDU2RCMAlarmStatus(4)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) 63131 products(1) hardware(1) rPDU2(26) rPDU2RCM(15) rPDU2RCMTable(1) rPDU2RCMEntry(1) rPDU2RCMAlarmStatus(4)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) 63131 products(1) hardware(1) rPDU2(26) rPDU2RCM(15) rPDU2RCMTable(1) rPDU2RCMEntry(1) rPDU2RCMAlarmStatus(4)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) 63131 products(1) hardware(1) rPDU2(26) rPDU2RCM(15) rPDU2RCMTable(1) rPDU2RCMEntry(1) rPDU2RCMAlarmStatus(4)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) 63131 products(1) hardware(1) rPDU2(26) rPDU2RCM(15) rPDU2RCMTable(1) rPDU2RCMEntry(1) rPDU2RCMAlarmStatus(4)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) 63131 products(1) hardware(1) rPDU2(26) rPDU2RCM(15) rPDU2RCMTable(1) rPDU2RCMEntry(1) rPDU2RCMAlarmStatus(4)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) 63131 products(1) hardware(1) rPDU2(26) rPDU2RCM(15) rPDU2RCMTable(1) rPDU2RCMEntry(1) rPDU2RCMAlarmStatus(4)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) 63131 products(1) hardware(1) rPDU2(26) rPDU2RCM(15) rPDU2RCMTable(1) rPDU2RCMEntry(1) rPDU2RCMAlarmStatus(4)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) 63131 products(1) hardware(1) rPDU2(26) rPDU2RCM(15) rPDU2RCMTable(1) rPDU2RCMEntry(1) rPDU2RCMAlarmStatus(4)}
OID-IRI notation
  • /1/3/6/1/4/1/63131/1/1/26/15/1/1/4
  • /ISO/Identified-Organization/6/1/4/1/63131/1/1/26/15/1/1/4
  • /ISO/3/6/1/4/1/63131/1/1/26/15/1/1/4
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/PDU/products/hardware/rPDU2/rPDU2RCM/rPDU2RCMTable/rPDU2RCMEntry/rPDU2RCMAlarmStatus
  • /iso/identified-organization/dod/internet/private/enterprises/PDU/products/hardware/rPDU2/rPDU2RCM/rPDU2RCMTable/rPDU2RCMEntry/rPDU2RCMAlarmStatus
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/PDU/products/hardware/rPDU2/rPDU2RCM/rPDU2RCMTable/rPDU2RCMEntry/rPDU2RCMAlarmStatus
  • /iso/identified-organization/dod/internet/private/vendor-objects/PDU/products/hardware/rPDU2/rPDU2RCM/rPDU2RCMTable/rPDU2RCMEntry/rPDU2RCMAlarmStatus
  • /iso/org/dod/internet/private/enterprise/PDU/products/hardware/rPDU2/rPDU2RCM/rPDU2RCMTable/rPDU2RCMEntry/rPDU2RCMAlarmStatus
  • /iso/org/dod/internet/private/enterprises/PDU/products/hardware/rPDU2/rPDU2RCM/rPDU2RCMTable/rPDU2RCMEntry/rPDU2RCMAlarmStatus
  • /iso/org/dod/internet/private/ldap-enterprise/PDU/products/hardware/rPDU2/rPDU2RCM/rPDU2RCMTable/rPDU2RCMEntry/rPDU2RCMAlarmStatus
  • /iso/org/dod/internet/private/vendor-objects/PDU/products/hardware/rPDU2/rPDU2RCM/rPDU2RCMTable/rPDU2RCMEntry/rPDU2RCMAlarmStatus
  • /iso/iso-identified-organization/dod/internet/private/enterprise/PDU/products/hardware/rPDU2/rPDU2RCM/rPDU2RCMTable/rPDU2RCMEntry/rPDU2RCMAlarmStatus
  • /iso/iso-identified-organization/dod/internet/private/enterprises/PDU/products/hardware/rPDU2/rPDU2RCM/rPDU2RCMTable/rPDU2RCMEntry/rPDU2RCMAlarmStatus
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/PDU/products/hardware/rPDU2/rPDU2RCM/rPDU2RCMTable/rPDU2RCMEntry/rPDU2RCMAlarmStatus
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/PDU/products/hardware/rPDU2/rPDU2RCM/rPDU2RCMTable/rPDU2RCMEntry/rPDU2RCMAlarmStatus
  • /iso/iso-organization/dod/internet/private/enterprise/PDU/products/hardware/rPDU2/rPDU2RCM/rPDU2RCMTable/rPDU2RCMEntry/rPDU2RCMAlarmStatus
  • /iso/iso-organization/dod/internet/private/enterprises/PDU/products/hardware/rPDU2/rPDU2RCM/rPDU2RCMTable/rPDU2RCMEntry/rPDU2RCMAlarmStatus
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/PDU/products/hardware/rPDU2/rPDU2RCM/rPDU2RCMTable/rPDU2RCMEntry/rPDU2RCMAlarmStatus
  • /iso/iso-organization/dod/internet/private/vendor-objects/PDU/products/hardware/rPDU2/rPDU2RCM/rPDU2RCMTable/rPDU2RCMEntry/rPDU2RCMAlarmStatus

Descriptions

rPDU2RCMAlarmStatus — Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)

RCM alarm status. Setting the selected variable to 1, will clear the over alarm.

Source records

rPDU2RCMAlarmStatus

Status in source: mandatory.

Names: rPDU2RCMAlarmStatus

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "rPDU2RCMAlarmStatus",
    "OBJECT-TYPE",
    "SYNTAX",
    "INTEGER",
    "{",
    "abnormal",
    "(",
    "-",
    "1",
    ")",
    ",",
    "normal",
    "(",
    "1",
    ")",
    ",",
    "warning",
    "(",
    "2",
    ")",
    ",",
    "alarm",
    "(",
    "3",
    ")",
    "}",
    "ACCESS",
    "read-write",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"RCM alarm status. Setting the selected variable to 1, will clear the over alarm. \"",
    "::=",
    "{",
    "rPDU2RCMEntry",
    "4",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "INTEGER",
      [
        "enumSpec",
        [
          [
            "abnormal",
            -1
          ],
          [
            "normal",
            1
          ],
          [
            "warning",
            2
          ],
          [
            "alarm",
            3
          ]
        ]
      ]
    ],
    null,
    [
      "MaxAccessPart",
      "read-write"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "RCM alarm status. Setting the selected variable to 1, will clear the over alarm."
    ],
    null,
    null,
    null,
    null
  ]
}
  • Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive.

    Module: PowerNet-Inova

    Published definition
    rPDU2RCMAlarmStatus OBJECT-TYPE
    			SYNTAX INTEGER
    				{
    				abnormal(-1),
    				normal(1),
    				warning(2),
    				alarm(3)
    				}
    			ACCESS read-write
    			STATUS mandatory
    			DESCRIPTION
    				"RCM alarm status.
    				Setting the selected variable to 1,
    				will clear the over alarm.
    				"
    			::= { rPDU2RCMEntry 4 }
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'TimeTicks', 'IpAddress', 'Gauge', 'Opaque'], 'RFC1213-MIB': ['DisplayString']}

    Source data warning: Recovered from a file whose complete MIB does not parse. The original assignment and definition are preserved. Registration and implementation details may be inaccurate; consult the original file. Other damaged or unresolved declarations are not established registrations.

    · Download PowerNet-Inova

    Related source files and packages:


    Source location: PowerNet-Inova::rPDU2RCMAlarmStatus.
    Source version and references

    Downloaded: 2026-10-24T02:14:27.572142+00:00.

Current Registration Authority (inferred from ancestor 1.3.6.1.4.1.63131)

INOVA DC

Siblings (7)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.63131.1.1.26.15.1.1.1 rPDU2RCMIndex00
1.3.6.1.4.1.63131.1.1.26.15.1.1.2 rPDU2RCMModule00
1.3.6.1.4.1.63131.1.1.26.15.1.1.3 rPDU2RCMCurrent00
1.3.6.1.4.1.63131.1.1.26.15.1.1.5 rPDU2RCMSelfCheckCommand00
1.3.6.1.4.1.63131.1.1.26.15.1.1.6 rPDU2RCMWarningThreshold00
1.3.6.1.4.1.63131.1.1.26.15.1.1.7 rPDU2RCMAlarmThreshold00
1.3.6.1.4.1.63131.1.1.26.15.1.1.8 rPDU2RCMSelfCheckPeriod00